






@media ( max-width: 640px )
{
	#hcatchbox01
	{
		right: 12px;
		/*top: 182px;*/
		top: 282px;
		width: 420px;
		height: 160px;
		-webkit-transform-origin: right bottom;
		transform-origin: right bottom;
		-webkit-transform: scale( 0.8 );
		transform: scale( 0.8 );
	}


	#hcatch01
	{
		width: 300px;
		margin-right: 0;
	}


	.hcpl
	{
		height: 28px;
		margin: 12px 0px 0px auto;
		padding: 0px 10px 0px 10px;
		font-size: 14px;
		line-height: 28px;
	}


	.interblock
	{
		height: 169px;
	}


	.interbphb01
	{
		width: 960px;
	}


	.interbphb02
	{
		width: 640px;
	}


	.interbphb03
	{
		width: 480px;
	}
}



